Subject: Re: bug#15810: 24.3.50; inappropriate text in (emacs) `Echo Area'

From: Stefan Monnier <[email-masked]>
Date: Tue, 05 Nov 2013 14:30:55 -0500

Drew,

Please get yourself a bzr checkout of the tree, ask for write access to
the repository, and fix those issues.

We'll all live much happier this way,

        Stefan

PS: One of the last times I suggested it, you replied something along
the lines that you can't do that.  I don't buy it.  Maybe you can't do
it from your work computer, but I'm sure you can get access to the
Internet outside of your work, and if you only have computers from your
work, then send me your address and I'll send you a laptop you can use
for Emacs hacking.